Проблема на AIX 6.1 при инсталляции Oracle11

Главная Форумы POWER Systems AIX/Hardware Проблема на AIX 6.1 при инсталляции Oracle11

Просмотр 5 веток ответов
  • Автор
    Сообщения
    • #18527
      nickalias
      Участник

      Hi,
      На AIX 6100-05-04-1048 начали устанавливать Oracle11. Инсталлятор потребовал установки IZ97457. Скачали? установили. Получили AIX 6100-08-02-1316. Инсталлятор теперь уже требует IZ89165 в паре с IZ97457 при этом AIX не видит
      ни
      instfix -i -a | grep IZ89165
      ни
      instfix -i -a | grep IZ97457

      Куда ломится дальше?

    • #18528
      Яша
      Участник

      посмотрите требования оракла 11 для AIX 6.1, обновитесь до рекомендуемого TL/SP.

    • #18529
      nickalias
      Участник

      OUI checks specific fixes using instfix command instead looking at TL / SP level (oslevel -s). Recent TL4 has already included both patches. So both can be safely ignored.

      Всем thanks

    • #18530
      Яша
      Участник

      Я думаю что не хватает набора каких-либо файлов
      Почитайте
      http://www.ibm.com/developerworks/ru/library/au-dutta_work/
      Может в этой статье найдете решение проблемы

    • #18531
      Яша
      Участник

      Я думаю что не хватает набора каких-либо файлов
      Почитайте
      http://www.ibm.com/developerworks/ru/library/au-dutta_work/
      Может в этой статье найдете решение проблемы, статья старовата но все же актуальна

    • #18537
      azar_mike
      Участник

      11gR2 OUI On AIX Pre-Requisite Check Gives Error “Patch IZ97457, IZ89165 Are Missing” [ID 1439940.1]
      Solution

      Below are the equivalent APAR’s for each specific TL:
      ** Patch IZ89165 **

      6100-03 – use AIX APAR IZ89304
      6100-04 – use AIX APAR IZ89302
      6100-05 – use AIX APAR IZ89300
      6100-06 – use AIX APAR IZ89514
      7100-00 – use AIX APAR IZ89165

      ** Patch IZ97457 **

      5300-11 – use AIX APAR IZ98424
      5300-12 – use AIX APAR IZ98126
      6100-04 – use AIX APAR IZ97605
      6100-05 – use AIX APAR IZ97457
      6100-06 – use AIX APAR IZ96155
      7100-00 – use AIX APAR IZ97035

      If you have above APAR installed (respective of your OS TL level), you can ignore these errors or else you will have to install respective APAR’s to complete installation.

      NOTE: APAR numbers can change with the change in AIX TL. In case you are using a TL which is not mentioned in the above list, you need to contact IBM to get the corresponding APAR number for your TL and install it to complete the installation.

Просмотр 5 веток ответов
  • Для ответа в этой теме необходимо авторизоваться.